.footer {
    background-color: #1B1B1B;
    padding: 60px 0 20px;
}

.info-footer {
    color: var(--color-white);
}

.info-footer p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: var(--color-white);
    width: 70%;
    margin: 20px 0;
}

.media ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

.media ul li {
    list-style: none;
}

.media ul li a {
    color: var(--color-white);
    font-size: 16px;
    width: 45px;
    height: 45px;
    font-weight: 400;
    line-height: 1.5;
    display: flex;
    align-items: center;

    justify-content: center;
    border-radius: 50%;
    background-color: var(--color-Primary2);
    transition: all 0.3s linear;
}

.media ul li a:hover {
    background-color: var(--color-white);
    color: var(--color-Primary2);
}


.elements-footer ul li {
    list-style: none;
}

.elements-footer ul li a {
    color: var(--color-white);
    font-size: 25px;
    font-weight: 400;
    margin: 20px 0;
    display: flex;
    padding-left: 25px;
    line-height: 1.5;
    position: relative;
    transition: all 0.3s linear;
}

.elements-footer ul li a:hover {
    color: var(--color-Primary3);
}

.elements-footer h2 {
    color: var(--color-white);
    font-size: 28px;
    line-height: 1.5;
    font-family: "font_semibold";
    margin-bottom: 30px;
}

.elements-footer ul li {
    list-style: none;
}

.elements-footer ul li a {
    color: var(--color-white);
    font-size: 18px;
    font-weight: 400;
    margin: 20px 0;
    line-height: 1.5;
    transition: all 0.3s linear;
}


.elements-footer ul li a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: var(--color-Primary2);
    transition: all 0.3s linear;
}

.elements-footer ul li a:hover::before {
    background-color: var(--color-Primary3);
}

.newsletter-footer h2 {
    color: var(--color-white);
    font-size: 28px;
    line-height: 1.5;
    font-family: "font_semibold";
    margin-bottom: 30px;
}

.newsletter-footer p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: var(--color-gray);
    margin-bottom: 30px;
}

.newsletter-footer form {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
}

.newsletter-footer form input {
    width: 100%;
    height: 60px;
    border-radius: 30px;
    border: 1px solid var(--color-gray);
}
.newsletter-footer  input{
    background-color: transparent;
    border: 1px solid var(--color-gray);
    color: var(--color-white);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    padding: 0 20px;
    border-radius: 30px;
    transition: all 0.3s linear;
}
.newsletter-footer  input:focus {
    border: 1px solid var(--color-white);
    color: var(--color-white);
}
.newsletter-footer  input::placeholder {
    color: var(--color-gray);

}
.newsletter-footer  input:focus::placeholder {
    color: var(--color-white);
}
.newsletter-footer  input:focus::placeholder {
    color: var(--color-white);
}
.newsletter-footer {
    position: relative;
}
.newsletter-footer button {
    position: absolute;
    right: 6px;
    top: 5px;
    width: 50px;
    height: 50px;
    border-radius: 30px;
    border: 1px solid var(--color-gray);
    background-color: var(--color-Primary2);
    color: var(--color-white);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    padding: 0 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.newsletter-footer button:hover {
    background-color: var(--color-Primary3);
    color: var(--color-white);
}
